
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="hore.css">
    <title>
      Website Bayar Pajak Kendaraan</title>
  </head>

  <body     style="background-image:url(img/sky_car.jpg); background-size:cover; background-attachment: fixed;">

<div class="fixed-top" >
<nav class="navbar navbar-light" style="background-color: #56d0e2;">
  <div class="container">
  <a class="navbar-brand" href="#">Daftar</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="  #navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"            aria-label="Toggle navigation" style="background-color: #27b9dd">
          <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse " id="navbarNavAltMarkup" style="background-color: #27b9dd">
    <div class="navbar-nav ">
      <a class="btn btn-outline-dark" href="tampil.html" ><p align="left">Home </p><span class="sr-only">(current)</span></a>
       <a class="btn btn-outline-dark" href="masuk.html" ><p align="left">Masuk</p><span class="sr-only">(current)</span></a>
      <a class="btn btn-outline-dark" href="kontak.html" ><p align="left">Contact</p><span class="sr-only">(current)</span></a>
      <a class="btn btn-outline-dark" href="daftar.html" ><p align="left">Pendaftaran</p><span class="sr-only">(current)</span></a>
   
      
  </div>
</div>
</nav>
</div>

<div class="jumbotron jumbotron-fluid" align="center" style="height: 20px;" >
  <div class="container text-center" >
  <h1 class="display-4">BAYAR PAJAK</h1><!-- batas atas -->
<div style="background-color: rgba(25,0,0,0.5);background-size: 200">

  <table align="center" width="50%" style="color: white ;" >

  <form action="simpan.php" method="post">
     <h1 style="color:  white">Daftar Pemilik</h1>
     <h4 align="center" style="color: white">Form Wajib Diisi dengan Lengkap : </h4>

      <tr>
        <td align="left">NAMA </td>
        <td>:</td>
        <td><input type="text" name="nama" placeholder="Nama Anda" required=""></td>
      </tr>
       <tr>
        <td align="left">NOMOR KTP</td>
        <td>:  </td>
        <td><input type="text" name="ktp" placeholder="Nomor  KTP" required=""></td>
       </tr>   
      <tr>
        <td align="left">NOMOR TELEPON</td>
        <td>:</td>
        <td><input type="text" name="hp" placeholder="Nomor Telepon" required=""></td>
      </tr>
      <tr>
        <td align="left">ALAMAT</td>
        <td>:</td>
        <td><textarea name="alamat" rows="3" cols="22" placeholder="Alamat....." required=""></textarea>
      </td>
      </tr>
      <tr>
        <td align="left">EMAIL</td>
        <td>:</td>
        <td><input type="email" placeholder="E-mail" name="email" required="">
        </td>
      <tr>
          <td></td>
           <td></td>
          <td ><br>       
            <!-- <input class="btn btn-primary" type="submit" name="simpan" value="simpan"> -->
            <button class="btn btn-primary" style="margin-bottom: 20px;width: 150px;" href="simpan.html" name="simpan" value="simpan">Daftar</button>
          </td>
      </tr>

      
    
  </form>
  </table>
</div>


    
    
  

    <!-- batas bawah -->
   
  </div>
</div>

